/**
 * title: "单独标识"
 * description: "通过 children 属性可以自定义按钮内容。"
 */
import React from 'react';
import { Button, Icon } from '@alicloud/console-components';
var centerStyle = {
    display: 'flex',
    gap: '16px',
};
var butStyle = {
    width: '32px',
    padding: '0px',
};
export default (function () {
    return (React.createElement("div", { style: centerStyle },
        React.createElement(Button, { type: "primary", style: butStyle },
            React.createElement(Icon, { type: "redo" })),
        React.createElement(Button, { type: "primary", disabled: true, style: butStyle },
            React.createElement(Icon, { type: "redo" }))));
});
